A huge collection of 3400+ free website templates JAR theme com WP themes and more at the biggest community-driven free web design site
Домой Opencart Модуль Simple — упрощенная регистрация и заказ 4.6.9
simple-500x500

Модуль Simple — упрощенная регистрация и заказ 4.6.9

Совместим с версиями 1.5.1.x, 1.5.2.x, 1.5.3.x, 1.5.4.x, 1.5.5.x, 1.5.6.x, 2.0.0.x, 2.0.1.x, 2.0.2.x, 2.0.3.x, 2.1.0.x, 2.2.0.x (включая различные сборки на базе этих версий)
Для работы модуля необходим IonCube Loader версии не ниже 4.4 (с PHP не ниже 5.3)!
Русский язык есть! Так же есть английский и ряд других языков.

Demo
Модуль доступен официально от автора, с поддержкой и обновой, дешевле не найдете http://ibazh.com/resources/modul-simple-uproschennaja-registracija-i-zakaz.333/
Simple 4.6.9patch (0.0 B, 611 downloads)

 

32 комментария

  1. При применении патча, не работает появляется сообщение Notice: Undefined property: Proxy::gEtinFOrmatIoN in /system/library/simple/simple.php(1) : eval()’d code on line 1
    что делать? как заставить работать?

  2. Alfred_Hitchcock

    админ где вы
    уже у многих ни хера не заработало
    вы намерены решать эту проблему

  3. У меня всё заработало. Про вирус бред. В файлах просто ключ

  4. Спасибо все работает

  5. При применении патча, не работает появляется сообщение Notice: Undefined property: Proxy::GeTstoReS in /var/www/html/admin/controller/module/simple.php(1) : eval()’d code on line 1 как патчит на opencart 2.2 ?

  6. Не работает патч на ocStore 2.1.0.2.

    You don’t have permission to use this product. The error message:
    Contact to me — livrenet.ru

  7. 2.1.0.2 все ок, 2.2.0.0 выдает ошибку:
    Notice: Undefined property: Proxy::gEtlaNGUaGeS in /admin/controller/module/simple.php(1) : eval()’d code on line 1

  8. Ссылка нерабочая, поправьте, пожалуйста.

  9. хммм.. установил работает но через время пропадает в админке типа и не устанавливал.

  10. перезалейте, уже не доступен

  11. Перезалейте, не работает!

  12. Перезалейте!!! Очень нужен Модуль!

  13. Alfred_Hitchcock

    дурдом начался
    давай модули убирать

  14. ранее купленный ключ от предыдущей версии подойдет?

Оставить Комментарий

Вы должны Зарегистрироваться или Войти что бы оставить комментарий.